DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #416

[XU LY DO KHACH HANG BIEU PHGI NHAM] Chi Van diéu phéi nham 2 phiéu PUR/2020/000212,
PUR/2020/000189 ==> Hai phiéu nay dung ra phai Anh Phuong Truéng Phong diéu phéi truéc. Nhung
Chi Van chon nham va diéu phéi cho nhan vién xi ly.

10/12/2020 11:18 AM - Luc Tran Van

Status: Closed Start date: 10/12/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Luc

Sang nay , chi c6 diéu phgi bi nham 02 PYCMS, cu thé:

- PUR/2020/000212, 189

Tinh trang: PYCMS dén Anh Phuong (Truéng DPMMS) va Anh Phuong chua Phan vé cho Chi, nhung chi lai digu phéi phi€u dé vé
cho céc thanh vién x{r ly phiéu.

Em xUr ly 02 phi€u nay vé lai cho Anh Phuong gitp Chi nha

Camonem

Phung Thanh Van (Ba)

TBP Mua hang

Phdng Hanh chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62 679 679 | ext: 476 | F: (+84 028) 028 62 638 668

M: (+84) 909 702 787 | E: vanpt2@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 10/12/2020 11:32 AM - Luc Tran Van
- File DATA PYCMS PUR 2020 000189.xlsx added
- File DATA PYCMS PUR 2020 000212.xlsx added

#2 - 10/12/2020 01:09 PM - Luc Tran Van

- Assignee set to Luc Tran Van

LINH BONG XU LY TRONG KHUNG GIG 12 - 13H.

DELETE FROM PL_REQUEST_PROCESS_CHILD WHERE REQ_ID ="TRRD00000251189'
DELETE FROM PL_REQUEST_PROCESS_CHILD WHERE REQ_ID ="TRRD00000251212'

#3 - 10/12/2020 01:12 PM - Luc Tran Van
Dear Chj Van,

GSOFT hé trg xong yéu cau nhé! Chi kiém tra lai ni dung 2 PYCMS theo email dinh kém nhé!
Thank Chi!

Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

#4 - 10/12/2020 01:12 PM - Luc Tran Van
- Status changed from New to Feedback

#5 - 10/13/2020 10:02 AM - Luc Tran Van
- Status changed from Feedback to Closed

Files
DATA PYCMS PUR 2020 000189.xlsx 21.8 KB 10/12/2020 Luc Tran Van
DATA PYCMS PUR 2020 000212.xlsx 21.9 KB 10/12/2020 Luc Tran Van
